
.products .titleArea span {
    background: url(../../images/category/productcategory.jpg) no-repeat left center;
    background-size: cover;}
.titleArea span {
    width: 100%;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;
    height: 100%;position: absolute;left: 0;top: 0;background: #CCCCCC;}
.category{position: relative;}
.category h2 {
	width: 35px;height: 157px;position: absolute;z-index: 1;top: -25px;left: -25px;}
.category h2 img {width: 100%;height: auto;}



.anchor {margin: 30px 0 75px;}
.anchor_list {
    text-align: center;letter-spacing: -.4em;padding-left: 0;}
.anchor_item {
    display: inline-block;vertical-align: middle;letter-spacing: normal;line-height: 1;
    padding:0 40px;border-right: rgba(0,0,0,0.3) solid 1px;}
.anchor_item:last-child{border-right:none;}
.anchor a {
    outline: none;text-decoration: none;-webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;}
.products_info{margin-bottom: 3rem;}
.productThumb {
    position: relative;display: block;max-width: 800px;margin: 0 auto 50px;}
.productThumb .ourIndexTit {
    position: absolute;width: 310px;height: 100%;}
.productThumb .leftbox{
	left: 40px;top: 0;}
.productThumb .rightbox{
	right: 50px;top: 0;width: 280px;}
.productThumb img {
	width: 800px;height: auto;}
.productThumb .ourIndexTit h2 {
	width: 23px;height: 130px;display: block;overflow: hidden;margin: 60px 30px 0;}
.productThumb .ourIndexTit h2 span {
	width: 100%;height: 190px;display: block;}
.productThumb .ourIndexTit div {
	width: 100%;display: block;position: absolute;bottom: 120px;left: 0;}
.productThumb img {width: 100%;height: auto;}
.productThumb .ourIndexTit div p:last-child {margin-bottom: 0;}
.productThumb .ourIndexTit div p {margin-bottom: 10px;}

.productThumb .rightbox.ourIndexTit h2 {margin: 40px 200px 0;}
.productThumb .rightbox.ourIndexTit div p{text-align: right;}

.products .square_button{
	position: absolute;z-index: 1;bottom: 0;
    right: 0;}
.products .form_button{
	width: 80%;height: 40px;margin-top: 0;}
.products .form_button p{line-height: 37px;}










